Bug 1464636 - gnome-shell & X.org segfault error 14
gnome-shell & X.org segfault error 14
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
27
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-23 22:38 EDT by RobbieTheK
Modified: 2017-08-15 03:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gnome coredump (493.07 KB, application/octet-stream)
2017-06-23 22:38 EDT, RobbieTheK
no flags Details
Borg coredump (493.07 KB, application/octet-stream)
2017-06-23 22:39 EDT, RobbieTheK
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 1464531 None None None 2017-06-23 22:38 EDT
Red Hat Bugzilla 1472828 None None None 2017-07-25 14:28 EDT

  None (edit)
Description RobbieTheK 2017-06-23 22:38:44 EDT
Created attachment 1291320 [details]
gnome coredump

All desktop managers crash and segfault and core dump. Also has affected iscsi see bug 1464531 I submitted.

Logs:
kernel: gnome-shell[1812]: segfault at 0 ip   (null) sp bffa16cc error 14 in gnome-shell[800fd000+3000]
kernel: audit: type=1701 audit(1498018236.642:250): auid=4294967295 uid=42 gid=42 ses=4294967295 subj=system_u:system_r:xdm_t:s0-s
0:c0.c1023 pid=1812 comm="gnome-shell" exe="/usr/bin/gnome-shell" sig=11 res=1
Jun 21 00:10:36 ourserver audit: ANOM_ABEND auid=4294967295 uid=42 gid=42 ses=4294967295 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 pid=1812 comm="gnome-sh
Jun 21 00:10:36 ourserver kernel: audit: type=1701 audit(1498018236.642:250): auid=4294967295 uid=42 gid=42 ses=4294967295 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 pid=1812 comm="gnome-shell" exe="/usr/bin/gnome-shell" sig=11 res=1
Jun 21 00:10:36 ourserver audit: ANOM_ABEND auid=4294967295 uid=42 gid=42 ses=4294967295 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 pid=1812 comm="gnome-shell" exe="/usr/bin/gnome-shell" sig=11 res=1
Jun 21 00:10:36 ourserver systemd: Started Process Core Dump (PID 1818/UID 0).
:iscsiadm: connect to 10.0.10.2 timed out
 exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jun 21 00:10:36 ourserver kernel: audit: type=1130 audit(1498018236.673:251): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-coredump@1-1818-0 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
:iscsiadm: connect to 10.0.10.2 timed out
Jun 21 00:10:37 ourserver gnome-session: gnome-session-binary[1805]: WARNING: Application 'org.gnome.Shell.desktop' killed by signal 11
Jun 21 00:10:37 ourserver gnome-session-binary[1805]: WARNING: Application 'org.gnome.Shell.desktop' killed by signal 11
Jun 21 00:10:37 ourserver gnome-session-binary: Unrecoverable failure in required component org.gnome.Shell.desktop
ourserver systemd-coredump: Process 1812 (gnome-shell) of user 42 dumped core.#012#012Stack trace of thread 1812:#012#0  0x0000000000000000 n/a (n/a)
Comment 1 RobbieTheK 2017-06-23 22:39:18 EDT
X.org log file:
[   674.338] (--) Log file renamed from "/var/lib/gdm/.local/share/xorg/Xorg.pid-14557.log" to "/var/lib/gdm/.local/share/xorg/Xorg.0.log"
[   674.340] 
X.Org X Server 1.19.3
Release Date: 2017-03-15
[   674.340] X Protocol Version 11, Revision 0
[   674.340] Build Operating System:  4.10.1-1.fc25.x86_64 
[   674.340] Current Operating System: Linux 4.11.6-300.fc26.i686+PAE #1 SMP Mon Jun 19 17:35:59 UTC 2017 i686
[   674.341] Kernel command line: BOOT_IMAGE=/vmlinuz-4.11.6-300.fc26.i686+PAE root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
[   674.341] Build Date: 23 April 2017  11:51:38PM
[   674.341] Build ID: xorg-x11-server 1.19.3-4.fc26 
[   674.341] Current version of pixman: 0.34.0
[   674.341] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[   674.341] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[   674.341] (==) Log file: "/var/lib/gdm/.local/share/xorg/Xorg.0.log", Time: Thu Jun 22 12:16:15 2017
[   674.342] (==) Using config directory: "/etc/X11/xorg.conf.d"
[   674.342] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[   674.343] (==) No Layout section.  Using the first Screen section.
[   674.343] (==) No screen section available. Using defaults.
[   674.343] (**) |-->Screen "Default Screen Section" (0)
[   674.343] (**) |   |-->Monitor "<default monitor>"
[   674.343] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[   674.343] (==) Automatically adding devices
[   674.343] (==) Automatically enabling devices
[   674.343] (==) Automatically adding GPU devices
[   674.343] (==) Automatically binding GPU devices
[   674.343] (==) Max clients allowed: 256, resource mask: 0x1fffff
[   674.343] (==) FontPath set to:
	catalogue:/etc/X11/fontpath.d,
	built-ins
[   674.343] (==) ModulePath set to "/usr/lib/xorg/modules"
[   674.343] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[   674.343] (II) Loader magic: 0x8292720
[   674.343] (II) Module ABI versions:
[   674.343] 	X.Org ANSI C Emulation: 0.4
[   674.343] 	X.Org Video Driver: 23.0
[   674.343] 	X.Org XInput driver : 24.1
[   674.343] 	X.Org Server Extension : 10.0
[   674.347] (++) using VT number 1

[   674.356] (II) systemd-logind: took control of session /org/freedesktop/login1/session/c505
[   674.358] (II) xfree86: Adding drm device (/dev/dri/card0)
[   674.361] (II) systemd-logind: got fd for /dev/dri/card0 226:0 fd 12 paused 0
[   674.362] (II) no primary bus or device found
[   674.362] 	falling back to /sys/devices/pci0000:00/0000:00:1e.0/0000:09:0d.0/drm/card0
[   674.362] (II) LoadModule: "glx"
[   674.363] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[   674.367] (II) Module glx: vendor="X.Org Foundation"
[   674.367] 	compiled for 1.19.3, module version = 1.0.0
[   674.367] 	ABI class: X.Org Server Extension, version 10.0
[   674.367] (II) Applying OutputClass "Radeon" to /dev/dri/card0
[   674.367] 	loading driver: radeon
[   674.367] (==) Matched radeon as autoconfigured driver 0
[   674.367] (==) Matched modesetting as autoconfigured driver 1
[   674.367] (==) Matched fbdev as autoconfigured driver 2
[   674.367] (==) Matched vesa as autoconfigured driver 3
[   674.367] (==) Assigned the driver to the xf86ConfigLayout
[   674.367] (II) LoadModule: "radeon"
[   674.368] (II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
[   674.368] (II) Module radeon: vendor="X.Org Foundation"
[   674.368] 	compiled for 1.19.2, module version = 7.9.0
[   674.368] 	Module class: X.Org Video Driver
[   674.368] 	ABI class: X.Org Video Driver, version 23.0
[   674.368] (II) LoadModule: "modesetting"
[   674.369] (II) Loading /usr/lib/xorg/modules/drivers/modesetting_drv.so
[   674.369] (II) Module modesetting: vendor="X.Org Foundation"
[   674.369] 	compiled for 1.19.3, module version = 1.19.3
[   674.369] 	Module class: X.Org Video Driver
[   674.369] 	ABI class: X.Org Video Driver, version 23.0
[   674.369] (II) LoadModule: "fbdev"
[   674.369] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[   674.369] (II) Module fbdev: vendor="X.Org Foundation"
[   674.369] 	compiled for 1.19.1, module version = 0.4.3
[   674.369] 	Module class: X.Org Video Driver
[   674.369] 	ABI class: X.Org Video Driver, version 23.0
[   674.369] (II) LoadModule: "vesa"
[   674.370] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[   674.370] (II) Module vesa: vendor="X.Org Foundation"
[   674.370] 	compiled for 1.19.1, module version = 2.3.2
[   674.370] 	Module class: X.Org Video Driver
[   674.370] 	ABI class: X.Org Video Driver, version 23.0
[   674.370] (II) RADEON: Driver for ATI/AMD Radeon chipsets:
	ATI Radeon Mobility X600 (M24), ATI FireMV 2400,
	ATI Radeon Mobility X300 (M24), ATI FireGL M24 GL,
	ATI Radeon X600 (RV380), ATI FireGL V3200 (RV380),
	ATI Radeon IGP320 (A3), ATI Radeon IGP330/340/350 (A4),
	ATI Radeon 9500, ATI Radeon 9600TX, ATI FireGL Z1, ATI Radeon 9800SE,
	ATI Radeon 9800, ATI FireGL X2, ATI Radeon 9600, ATI Radeon 9600SE,
	ATI Radeon 9600XT, ATI FireGL T2, ATI Radeon 9650, ATI FireGL RV360,
	ATI Radeon 7000 IGP (A4+), ATI Radeon 8500 AIW,
	ATI Radeon IGP320M (U1), ATI Radeon IGP330M/340M/350M (U2),
	ATI Radeon Mobility 7000 IGP, ATI Radeon 9000/PRO, ATI Radeon 9000,
	ATI Radeon X800 (R420), ATI Radeon X800PRO (R420),
	ATI Radeon X800SE (R420), ATI FireGL X3 (R420),
	ATI Radeon Mobility 9800 (M18), ATI Radeon X800 SE (R420),
	ATI Radeon X800XT (R420), ATI Radeon X800 VE (R420),
	ATI Radeon X850 (R480), ATI Radeon X850 XT (R480),
	ATI Radeon X850 SE (R480), ATI Radeon X850 PRO (R480),
	ATI Radeon X850 XT PE (R480), ATI Radeon Mobility M7,
	ATI Mobility FireGL 7800 M7, ATI Radeon Mobility M6,
	ATI FireGL Mobility 9000 (M9), ATI Radeon Mobility 9000 (M9),
	ATI Radeon 9700 Pro, ATI Radeon 9700/9500Pro, ATI FireGL X1,
	ATI Radeon 9800PRO, ATI Radeon 9800XT,
	ATI Radeon Mobility 9600/9700 (M10/M11),
	ATI Radeon Mobility 9600 (M10), ATI Radeon Mobility 9600 (M11),
	ATI FireGL Mobility T2 (M10), ATI FireGL Mobility T2e (M11),
	ATI Radeon, ATI FireGL 8700/8800, ATI Radeon 8500, ATI Radeon 9100,
	ATI Radeon 7500, ATI Radeon VE/7000, ATI ES1000,
	ATI Radeon Mobility X300 (M22), ATI Radeon Mobility X600 SE (M24C),
	ATI FireGL M22 GL, ATI Radeon X800 (R423), ATI Radeon X800PRO (R423),
	ATI Radeon X800LE (R423), ATI Radeon X800SE (R423),
	ATI Radeon X800 XTP (R430), ATI Radeon X800 XL (R430),
	ATI Radeon X800 SE (R430), ATI Radeon X800 (R430),
	ATI FireGL V7100 (R423), ATI FireGL V5100 (R423),
	ATI FireGL unknown (R423), ATI Mobility FireGL V5000 (M26),
	ATI Mobility Radeon X700 XL (M26), ATI Mobility Radeon X700 (M26),
	ATI Radeon X550XTX, ATI Radeon 9100 IGP (A5),
	ATI Radeon Mobility 9100 IGP (U3), ATI Radeon XPRESS 200,
	ATI Radeon XPRESS 200M, ATI Radeon 9250, ATI Radeon 9200,
	ATI Radeon 9200SE, ATI FireMV 2200, ATI Radeon X300 (RV370),
	ATI Radeon X600 (RV370), ATI Radeon X550 (RV370),
	ATI FireGL V3100 (RV370), ATI FireMV 2200 PCIE (RV370),
	ATI Radeon Mobility 9200 (M9+), ATI Mobility Radeon X800 XT (M28),
	ATI Mobility FireGL V5100 (M28), ATI Mobility Radeon X800 (M28),
	ATI Radeon X850, ATI unknown Radeon / FireGL (R480),
	ATI Radeon X800XT (R423), ATI FireGL V5000 (RV410),
	ATI Radeon X700 XT (RV410), ATI Radeon X700 PRO (RV410),
	ATI Radeon X700 SE (RV410), ATI Radeon X700 (RV410),
	ATI Radeon X1800, ATI Mobility Radeon X1800 XT,
	ATI Mobility Radeon X1800, ATI Mobility FireGL V7200,
	ATI FireGL V7200, ATI FireGL V5300, ATI Mobility FireGL V7100,
	ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
	ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
	ATI Mobility Radeon X1400, ATI Radeon X1550 64-bit,
	ATI Mobility Radeon X1300, ATI Radeon X1300, ATI FireGL V3300,
	ATI FireGL V3350, ATI Mobility Radeon X1450,
	ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
	ATI FireMV 2250, ATI Radeon X1650, ATI Mobility FireGL V5200,
	ATI Mobility Radeon X1600, ATI Radeon X1300 XT/X1600 Pro,
	ATI FireGL V3400, ATI Mobility FireGL V5250,
	ATI Mobility Radeon X1700, ATI Mobility Radeon X1700 XT,
	ATI FireGL V5200, ATI Radeon X2300HD, ATI Mobility Radeon HD 2300,
	ATI Radeon X1950, ATI Radeon X1900, ATI AMD Stream Processor,
	ATI RV560, ATI Mobility Radeon X1900, ATI Radeon X1950 GT, ATI RV570,
	ATI FireGL V7400, ATI Radeon 9100 PRO IGP,
	ATI Radeon Mobility 9200 IGP, ATI Radeon X1200, ATI RS740,
	ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro,
	ATI Radeon HD 2900 GT, ATI FireGL V8650, ATI FireGL V8600,
	ATI FireGL V7600, ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
	ATI Radeon HD 4850 x2, ATI FirePro V8750 (FireGL),
	ATI FirePro V7760 (FireGL), ATI Mobility RADEON HD 4850,
	ATI Mobility RADEON HD 4850 X2, ATI FirePro RV770,
	AMD FireStream 9270, AMD FireStream 9250, ATI FirePro V8700 (FireGL),
	ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
	ATI FirePro M7750, ATI M98, ATI Mobility Radeon HD 4650,
	ATI Radeon RV730 (AGP), ATI Mobility Radeon HD 4670,
	ATI FirePro M5750, ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
	ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
	ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
	ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
	ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
	ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI RV610,
	ATI Radeon HD 2400 XT, ATI Radeon HD 2400 Pro,
	ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000, ATI Radeon HD 2350,
	ATI Mobility Radeon HD 2400 XT, ATI Mobility Radeon HD 2400,
	ATI RADEON E2400, ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
	ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
	ATI Mobility Radeon HD 3850 X2, ATI Mobility Radeon HD 3870,
	ATI Mobility Radeon HD 3870 X2, ATI Radeon HD3870 X2,
	ATI FireGL V7700, ATI Radeon HD3690, AMD Firestream 9170,
	ATI Radeon HD 4550, ATI Radeon RV710, ATI Radeon HD 4350,
	ATI Mobility Radeon 4300 Series, ATI Mobility Radeon 4500 Series,
	ATI FirePro RG220, ATI Mobility Radeon 4330, ATI RV630,
	ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
	ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
	ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
	ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
	ATI FireGL V3600, ATI Radeon HD 2600 LE,
	ATI Mobility FireGL Graphics Processor, ATI Radeon HD 3470,
	ATI Mobility Radeon HD 3430, ATI Mobility Radeon HD 3400 Series,
	ATI Radeon HD 3450, ATI Radeon HD 3430, ATI FirePro V3700,
	ATI FireMV 2450, ATI Radeon HD 3600 Series, ATI Radeon HD 3650 AGP,
	ATI Radeon HD 3600 PRO, ATI Radeon HD 3600 XT,
	ATI Mobility Radeon HD 3650, ATI Mobility Radeon HD 3670,
	ATI Mobility FireGL V5700, ATI Mobility FireGL V5725,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3300 Graphics, ATI Radeon 3000 Graphics, SUMO, SUMO2,
	ATI Radeon HD 4200, ATI Radeon 4100, ATI Mobility Radeon HD 4200,
	ATI Mobility Radeon 4100, ATI Radeon HD 4290, ATI Radeon HD 4250,
	AMD Radeon HD 6310 Graphics, AMD Radeon HD 6250 Graphics,
	AMD Radeon HD 6300 Series Graphics,
	AMD Radeon HD 6200 Series Graphics, PALM, CYPRESS,
	ATI FirePro (FireGL) Graphics Adapter, AMD Firestream 9370,
	AMD Firestream 9350, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5900 Series, ATI Mobility Radeon HD 5800 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon HD 5570,
	ATI Radeon HD 5670, ATI Radeon HD 5570, ATI Radeon HD 5500 Series,
	REDWOOD, ATI Mobility Radeon Graphics, CEDAR, ATI FirePro 2270,
	ATI Radeon HD 5450, CAYMAN, AMD Radeon HD 6900 Series,
	AMD Radeon HD 6900M Series, Mobility Radeon HD 6000 Series, BARTS,
	AMD Radeon HD 6800 Series, AMD Radeon HD 6700 Series, TURKS, CAICOS,
	ARUBA, TAHITI, PITCAIRN, VERDE, OLAND, HAINAN, BONAIRE, KABINI,
	MULLINS, KAVERI, HAWAII
[   674.382] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
[   674.382] (II) FBDEV: driver for framebuffer: fbdev
[   674.382] (II) VESA: driver for VESA chipsets: vesa
[   674.382] xf86EnableIOPorts: failed to set IOPL for I/O (Operation not permitted)
[   674.382] (II) modeset(0): using drv /dev/dri/card0
[   674.382] (WW) Falling back to old probe method for fbdev
[   674.382] (II) Loading sub module "fbdevhw"
[   674.382] (II) LoadModule: "fbdevhw"
[   674.382] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[   674.383] (II) Module fbdevhw: vendor="X.Org Foundation"
[   674.383] 	compiled for 1.19.3, module version = 0.0.2
[   674.383] 	ABI class: X.Org Video Driver, version 23.0
[   674.383] (EE) open /dev/fb0: Permission denied
[   674.383] (WW) Falling back to old probe method for vesa
[   674.383] (WW) VGA arbiter: cannot open kernel arbiter, no multi-card support
[   674.383] (II) modeset(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
[   674.383] (==) modeset(0): Depth 24, (==) framebuffer bpp 32
[   674.383] (==) modeset(0): RGB weight 888
[   674.383] (==) modeset(0): Default visual is TrueColor
[   674.383] (II) Loading sub module "glamoregl"
[   674.383] (II) LoadModule: "glamoregl"
[   674.383] (II) Loading /usr/lib/xorg/modules/libglamoregl.so
[   674.395] (II) Module glamoregl: vendor="X.Org Foundation"
[   674.395] 	compiled for 1.19.3, module version = 1.0.0
[   674.395] 	ABI class: X.Org ANSI C Emulation, version 0.4
[   674.395] (II) glamor: OpenGL accelerated X.org driver based.
[   674.403] (II) glamor: EGL version 1.4 (DRI2):
[   674.413] (II) modeset(0): glamor initialized
[   674.432] (II) modeset(0): Output VGA-1 has no monitor section
[   674.459] (II) modeset(0): Output VGA-2 has no monitor section
[   674.485] (II) modeset(0): Output DVI-I-1 has no monitor section
[   674.505] (II) modeset(0): EDID for output VGA-1
[   674.505] (II) modeset(0): Printing probed modes for output VGA-1
[   674.505] (II) modeset(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[   674.505] (II) modeset(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[   674.505] (II) modeset(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz e)
[   674.505] (II) modeset(0): Modeline "848x480"x60.0   33.75  848 864 976 1088  480 486 494 517 +hsync +vsync (31.0 kHz e)
[   674.505] (II) modeset(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[   674.532] (II) modeset(0): EDID for output VGA-2
[   674.558] (II) modeset(0): EDID for output DVI-I-1
[   674.558] (II) modeset(0): Output VGA-1 connected
[   674.558] (II) modeset(0): Output VGA-2 disconnected
[   674.558] (II) modeset(0): Output DVI-I-1 disconnected
[   674.558] (II) modeset(0): Using exact sizes for initial modes
[   674.558] (II) modeset(0): Output VGA-1 using initial mode 1024x768 +0+0
[   674.558] (==) modeset(0): Using gamma correction (1.0, 1.0, 1.0)
[   674.558] (==) modeset(0): DPI set to (96, 96)
[   674.558] (II) Loading sub module "fb"
[   674.558] (II) LoadModule: "fb"
[   674.559] (II) Loading /usr/lib/xorg/modules/libfb.so
[   674.559] (II) Module fb: vendor="X.Org Foundation"
[   674.559] 	compiled for 1.19.3, module version = 1.0.0
[   674.559] 	ABI class: X.Org ANSI C Emulation, version 0.4
[   674.559] (II) UnloadModule: "fbdev"
[   674.560] (II) Unloading fbdev
[   674.560] (II) UnloadSubModule: "fbdevhw"
[   674.560] (II) Unloading fbdevhw
[   674.560] (II) UnloadModule: "vesa"
[   674.560] (II) Unloading vesa
[   674.560] (==) Depth 24 pixmap format is 32 bpp
[   674.561] Require OpenGL version 2.1 or later.
[   674.561] (EE) modeset(0): Failed to initialize glamor at ScreenInit() time.
[   674.561] (EE) 
Fatal server error:
[   674.561] (EE) AddScreen/ScreenInit failed for driver 0
[   674.561] (EE) 
[   674.561] (EE) 
Please consult the Fedora Project support 
	 at http://wiki.x.org
 for help. 
[   674.561] (EE) Please also check the log file at "/var/lib/gdm/.local/share/xorg/Xorg.0.log" for additional information.
[   674.561] (EE) 
[   674.571] (EE) Server terminated with error (1). Closing log file.
Comment 2 RobbieTheK 2017-06-23 22:39 EDT
Created attachment 1291321 [details]
Borg coredump
Comment 3 RobbieTheK 2017-06-23 22:44:18 EDT
coredumpctl gdb
           PID: 7488 (Xorg)
           UID: 0 (root)
           GID: 0 (root)
        Signal: 6 (ABRT)
     Timestamp: Fri 2017-06-23 11:56:56 EDT (10h ago)
  Command Line: /usr/libexec/Xorg :0 vt2 -keeptty -auth /root/.serverauth.7465
    Executable: /usr/libexec/Xorg
 Control Group: /user.slice/user-0.slice/session-518.scope
          Unit: session-518.scope
         Slice: user-0.slice
       Session: 518
     Owner UID: 0 (root)
       Boot ID: 9ae543b1f41c42ab8ea1c0b188701036
    Machine ID: 2919e2372f484856b958f12064901c25
      Storage: /var/lib/systemd/coredump/core.Xorg.0.9ae543b1f41c42ab8ea1c0b188701036.7488.1498233416000000.lz4
       Message: Process 7488 (Xorg) of user 0 dumped core.
                
                Stack trace of thread 7488:
                #0  0x00000000b7787cf9 __kernel_vsyscall (linux-gate.so.1)
                #1  0x00000000b706b6d2 raise (libc.so.6)
                #2  0x00000000b706d063 abort (libc.so.6)
                #3  0x0000000008215e89 OsAbort (Xorg)
                #4  0x00000000080c729c ddxGiveUp (Xorg)
                #5  0x00000000080c7347 AbortDDX (Xorg)
                #6  0x000000000821c701 AbortServer (Xorg)
                #7  0x000000000821d0ce FatalError (Xorg)
                #8  0x00000000082129c1 OsSigHandler (Xorg)
                #9  0x00000000b7787d10 __kernel_rt_sigreturn (linux-gate.so.1)
                #10 0x00000000b7459220 pci_device_next (libpciaccess.so.0)
                #11 0x00000000b74592d6 pci_device_find_by_slot (libpciaccess.so.0)
                #12 0x00000000b745b833 pci_device_vgaarb_init (libpciaccess.so.0)
                #13 0x00000000080e3d24 xf86VGAarbiterInit (Xorg)
                #14 0x00000000080b9865 xf86BusConfig (Xorg)
                #15 0x00000000080c905d InitOutput (Xorg)
                #16 0x000000000807e810 dix_main (Xorg)
                #17 0x000000000806537e main (Xorg)
                #18 0x00000000b70542f3 __libc_start_main (libc.so.6)
                #19 0x00000000080653a4 _start (Xorg)

Failed to invoke gdb: No such file or directory
Comment 4 RobbieTheK 2017-06-23 22:56:20 EDT
coredumpctl info 7696
           PID: 7696 (gnome-shell)
           UID: 42 (gdm)
           GID: 42 (gdm)
        Signal: 11 (SEGV)
     Timestamp: Thu 2017-06-22 12:10:40 EDT (1 day 10h ago)
  Command Line: /usr/bin/gnome-shell
    Executable: /usr/bin/gnome-shell
 Control Group: /user.slice/user-42.slice/session-c238.scope
          Unit: session-c238.scope
         Slice: user-42.slice
       Session: c238
     Owner UID: 42 (gdm)
       Boot ID: 9ae543b1f41c42ab8ea1c0b188701036
    Machine ID: 2919e2372f484856b958f12064901c25
      Hostname: curie.dsm.fordham.edu
       Storage: /var/lib/systemd/coredump/core.gnome-shell.42.9ae543b1f41c42ab8ea1c0b188701036.7696.1498147840000000.lz4
       Message: Process 7696 (gnome-shell) of user 42 dumped core.
                
                Stack trace of thread 7696:
                #0  0x0000000000000000 n/a (n/a)
Comment 5 Jan Kurik 2017-08-15 03:28:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.